- updated to 3.7 auto/th/bluez-utils-3_7-1
authorJakub Bogusz <qboosh@pld-linux.org>
Sun, 8 Oct 2006 22:07:44 +0000 (22:07 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    bluez-utils.spec -> 1.47

bluez-utils.spec

index f0f20c7168ed1284f56a4f825eae2db5a498f0d3..a904d5366dc89f3dd54f99bddfaa2593e1992fc2 100644 (file)
@@ -1,14 +1,14 @@
 Summary:       Bluetooth utilities
 Summary(pl):   Narz√™dzia Bluetooth
 Name:          bluez-utils
-Version:       3.5
+Version:       3.7
 Release:       1
 Epoch:         0
 License:       GPL v2
 Group:         Applications/System
 #Source0Download: http://www.bluez.org/download.html
 Source0:       http://bluez.sourceforge.net/download/%{name}-%{version}.tar.gz
-# Source0-md5: 1816753771a9949e0589a3e8631d46b5
+# Source0-md5: 89f7290907d098163a2fa59a55dfafe7
 Source1:       %{name}.init
 Source2:       %{name}.sysconfig
 Source3:       %{name}-udev.rules
@@ -18,7 +18,7 @@ URL:          http://www.bluez.org/
 BuildRequires: autoconf
 BuildRequires: automake
 BuildRequires: bison
-BuildRequires: bluez-libs-devel >= 3.5
+BuildRequires: bluez-libs-devel >= 3.7
 BuildRequires: dbus-glib-devel >= 0.35
 BuildRequires: libtool
 BuildRequires: libusb-devel
@@ -29,7 +29,7 @@ BuildRequires:        rpmbuild(macros) >= 1.268
 # for future use (fuse module is just testing stub now)
 #BuildRequires:        libfuse-devel
 #BuildRequires:        openobex-devel >= 1.1
-Requires:      bluez-libs >= 3.5
+Requires:      bluez-libs >= 3.7
 Requires:      rc-scripts
 Obsoletes:     bluez-pan
 Obsoletes:     bluez-sdp
@@ -67,7 +67,7 @@ Narz
 Summary:       Bluetooth backend for CUPS
 Summary(pl):   Backend Bluetooth dla CUPS-a
 Group:         Applications/Printing
-Requires:      bluez-libs >= 3.5
+Requires:      bluez-libs >= 3.7
 Requires:      cups
 
 %description -n cups-backend-bluetooth
This page took 0.032129 seconds and 4 git commands to generate.